Subject: [Ltru] Minor error in 4646 Appendix A

From: John Cowan <[email-masked]>
Date: Mon, 2 Oct 2006 11:56:16 -0400

"Special thanks must go to Michael Everson, who has served as Language
Subtag Reviewer for almost the complete period since the publication of
RFC 1766" is not technically true, as the LSR role did not exist then.
Change in 4646bis to "Language Tag or Subtag Reviewer".

-- 
John Cowan      [email-masked]
        "Not to know The Smiths is not to know K.X.U."  --K.X.U.

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

---

From: Addison Phillips <[email-masked]>
Date: Mon, 02 Oct 2006 11:18:19 -0700

I made it say:

<t>Special thanks go to Michael Everson, who served as the Language Tag 
Reviewer for almost the entire RFC 1766/RFC 3066 period, as well as the 
Language Subtag Reviewer since the publication of RFC 4646. </t>

Addison

-- 
Addison Phillips
Globalization Architect -- Yahoo! Inc.

Internationalization is an architecture.
It is not a feature.

---

From: Martin Duerst <[email-masked]>
Date: Tue, 03 Oct 2006 14:42:17 +0900

I seem to remember that I mentioned this point in one of my reviews.
But maybe that was for RFC 4647?      Regards,    Martin.

At 03:18 06/10/03, Addison Phillips wrote:
>I made it say:
>
><t>Special thanks go to Michael Everson, who served as the Language Tag Reviewer for almost the entire RFC 1766/RFC 3066 period, as well as the Language Subtag Reviewer since the publication of RFC 4646. </t>
>
>Addison
>
>John Cowan wrote:

#-#-#  Martin J. Du"rst, Assoc. Professor, Aoyama Gakuin University
#-#-#  http://www.sw.it.aoyama.ac.jp       mailto:[email-masked]

---

From: Frank Ellermann <[email-masked]>
Date: Thu, 05 Oct 2006 18:07:31 +0200

Martin Duerst wrote:
 
> I seem to remember that I mentioned this point in one of
> my reviews.  But maybe that was for RFC 4647?

It was in <http://article.gmane.org/gmane.ietf.ltru/5534>.
I found it with the GMaNe search form, third hit with

http://search.gmane.org/?query=Subtag+reviewer&author=Martin+Duerst&group=gmane.ietf.ltru&sort=date

Frank